
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2058

Remove possibility to self registration for users for MZ and BD

08/17/2016 09:13 AM - Oleksii Kurasov

Status: Closed Start date: 08/17/2016

Priority: Immediate Due date: 08/25/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/22/2016 02:59 AM - Oleksii Kurasov

- Due date changed from 08/18/2016 to 08/25/2016

#2 - 08/23/2016 03:29 AM - Oleksii Kurasov

- Status changed from New to Resolved

#3 - 08/23/2016 10:28 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
